RubyGems Navigation menu

aws-sdk-nimblestudio 1.30.0

Official AWS Ruby gem for AmazonNimbleStudio. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.31.0 - June 05, 2024 (72.5 KB)
  2. 1.30.0 - May 13, 2024 (72.5 KB)
  3. 1.29.0 - April 25, 2024 (72.5 KB)
  4. 1.28.0 - January 26, 2024 (72 KB)
  5. 1.27.0 - November 28, 2023 (62 KB)
Show all versions (32 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

4578620bf78e50174a64a7acfdb8de2f2c250aec2f8982cfd5f6deafbb7861f3

Total downloads 22,039,368

For this version 107,220

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: